[COLORS]
Desktop=0x7 0x7
ApplicationWorkspace=0x3 0x7
WindowBackground=0xf 0x7 
WindowText=0x0 0x0
DialogBackground=0x7 0x7
DialogText=0x0 0x0
HighlighDialogText=0x3 0xf
MenuBar=0xf 0x0
MenuText=0x0 0xf
HighlightMenuText=0x3 0x1
DisabledMenuText=0x7 0x7
ActiveTitleBar=0x1 0xf
InactiveTitleBar=0x8 0x0
ActiveBorder=0x0 0x0 
InactiveBorder=0x8 0x0
ScrollBars=0x0 0x0
ScrollBarFill=0x7 0x7
DisabledScrollBarFill=0xf 0x7
ActiveTitleBarText=0xf 0x0
InactiveTitleBarText=0x7 0x7
ButtonFace=0x3 0x7
ButtonShadow=0x0 0x0
ButtonText=0x0 0x0
ButtonHighlight=0xf 0xf
DisabledText=0x8 0x0
Highlight=0x8 0x7
HighlightText=0xf 0x0
HighlightDisabledText=0x7 0x0
ButtonOutReflect=0x8 0x0
ButtonOutShadow=0xf 0x0
ButtonInReflect=0x8 0x0
ButtonInShadow=0xf 0x0
HelpText=0x0 0x0
HelpTitle=0x1 0xf
HelpTitleBackground=0xF 0x0


[extensions]
tpf=eztape.exe ^.tpf
bat=command.com /C ^.bat

[EzStart]
VER=2
Graphics=1
43Line=0
